@charset "utf-8";
/* CSS Document */

body {
	font-family:lucida Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";background-color: rgba(245,244,239,1.00);
	
}
@media (max-width: 412px) {
  nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: transparent; /* Exemple */
    display: block; /* Pour aligner les liens */
    justify-content: space-around;
  }
}

nav a {position: sticky; z-index: 10;
	color: rgba(75,70,132,1.00);
	display: block;
text-decoration: none;
margin-bottom: 5px;
	font-weight: bold;padding-left:19px ;font-size: 0.75rem;}
/* Au survol */
a:hover {
    color: rgba(223,14,17,1.00);
	}
/* Au clic */
a:active {
	color: rgba(8,168,86,1.00);}

	
.wrapper {display: flex;justify-content: space-around;padding: 20px }

	main {width: 60%;}
	main header img {width: 100%;height: 100%;padding-top: 40px}

h1 {text-align: left;color: rgba(75,70,132,1.00); font-size: 1rem; margin-top: 30px}

p {text-align:justify;color: rgba(75,70,132,1.00); font-size: 0.75rem;;line-height:1.5; letter-spacing: -0.5px; word-spacing: -4px}

footer{text-align:right; font-size: 6px;margin-top:60px;color: rgba(75,70,132,1.00) }

h3{margin-bottom: 10px; font-size: 16px; color: rgba(75,70,132,1.00)}

h4{margin-bottom: 5px;margin-top: 0px; font-size: 0.75rem;padding-left: 20px;color: rgba(103,189,104,1.00); }
h5{text-align: right; font-size: 8px;color: rgba(75,70,132,1.00);font-weight: normal; margin-top: 0px}
main header a {padding-bottom:0px}